
.svg{
    width: 100%;
    min-width: 455px;
    max-width: 500px;
    height: 100%;
    /*margin-top: -15px;*/
    margin-left: -90px;
    margin-right: auto;
    padding-left: 0px;
	padding-right: 0px;
    /* margin-bottom: -50px; */
    /*overflow-x: hidden;*/
    /*overflow-y: hidden;*/
 /*   display: block;*/
 /*   width:100%;*/
 /*   min-width:375px;*/
 /*   max-width: 500px;*/
	/*height: 100%;*/
	/*viewBox:*/
	/*margin-left: auto;*/
	/*margin-right: auto;*/
	
	/*align-self: center;*/
		/*margin-bottom: -50px;*/
		overflow-x: hidden;
		overflow-y: hidden;
		

}
/*svg{*/
/*    width:100%;*/
/*    min-width:425px;*/
/*    max-width: 500px;*/
/*	height: 100%;*/
/*	margin-top: -15px;*/
/*	margin-left: -90px;*/
/*	margin-right: auto;*/
	/*margin-bottom: -50px;*/
/*	overflow-x: hidden;*/
/*		overflow-y: hidden;*/
/*}*/
.pathvg{
	 fill-opacity: "0.75"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill: blue;
}
#wsvg{
	width:500px;
	height: 750px;
	margin-left: auto;
	margin-right: auto;
	padding-left:0;
	padding-right: 0;
	background-color: chartreuse;
}
a:link    {color:green;}
a:visited {color:grey;}
a:hover   {color:red;}
a:active  {color:yellow;}

/*
#svg_7:hover {
	 fill-opacity: "0.5"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill: blueviolet;
}
*/
/*
.pathvg {
	
	 fill-opacity: "0.5"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill:none;
}
*/
#svg_1 {
 /*fill-opacity: "0.5"; */
	/* stroke-opacity:"null";*/
 /*    stroke-width:"1.5" ;*/
 /*    stroke:"#000" ; */
     fill:yellow; 
}
.pathvg:hover {
	/* fill-opacity: "0.5"; */
	/* stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; */
	fill: blueviolet;
}
/*xunzhen_men_bohemian*/
#svg {
	align-content:center;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}
.svg_first {
	 /*fill-opacity: "0.5"; */
     /*stroke-width:"1.5" ;*/
     /*stroke:"00" ; */
	fill: blue;
}
.svg_first:hover {
/*
	 fill-opacity: "0.5"; 
	 stroke-opacity:"null";
     stroke-width:"5" ;
     stroke:"#000" ; 
*/
	fill: blueviolet;
}
.svg_first:a:visited {
/*
	 fill-opacity: "0.5"; 
	 stroke-opacity:"null";
     stroke-width:"5" ;
     stroke:"#000" ; 
*/
	fill: white;
}
.svg_head {
	 /*fill-opacity: "0.5"; */
     /*stroke-width:"1.5" ;*/
     stroke-dasharray:"0.5" ;
	fill:#67eb54;
}
.svg_head:hover {
/*
	 fill-opacity: "0.5"; 
	 stroke-opacity:"null";
     stroke-dasharray:"0.5" ;
	fill:#ffffff;
*/
	fill: #742ccf;
}
.svg_head:visited {
	 /*fill-opacity: "0.5"; */
     /*stroke-width:"1.5" ;*/
     stroke-dasharray:"3" ;
	fill:#ffffff;
}
.svg_head::active {
	 /*fill-opacity: "0.5"; */
     /*stroke-width:"1.5" ;*/
     stroke-dasharray:"3" ;
	fill:purple;
}

.svg_hand {
	 /*fill-opacity: "0.5"; */
     /*stroke-width:"1.5" ;*/
     /*stroke:"00" ; */
	fill:#cdbbbb;
}
.svg_hand:hover {
/*
	 fill-opacity: "0.5"; 
	 stroke-opacity:"null";
     stroke-width:"5" ;
     stroke:"#000" ; 
*/
	fill: green;
}
.svg_foot{
	 fill-opacity: "0.75"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill: blue;
}
.svg_foot:hover {
	 fill-opacity: "0.5"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill: blueviolet;
}

.nv_xiong{
	 fill-opacity: "0.75"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill: rgb(86,86,255);
}
.nv_xiong:hover {
	 fill-opacity: "0.5"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill: purple;
}
.nv_xiong:visited {
	 fill-opacity: "1.0"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill: grey;
}
.nv_yin{
	 fill-opacity: "0.75"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill: rgb(86,86,255);
}
.nv_yin:hover {
	 fill-opacity: "0.5"; 
	 stroke-opacity:"null";
     stroke-width:"1.5" ;
     stroke:"#000" ; 
	fill: purple;
}